CREATE TABLE [audit].[ChangesHeader] (
	[HeaderID] bigint NOT NULL IDENTITY(1,1),
	[SchemaName] nvarchar(MAX) NULL,
	[ObjectName] nvarchar(MAX) NULL,
	[EventType] nvarchar(MAX) NULL,
	[ModificationDate] datetime NULL,
	[ResponsiblePerson] nvarchar(MAX) NULL,
	[IP] nvarchar(MAX) NULL
)
GO